<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/langchain4j-ai-helloworld/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-helloworld/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-image/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-image/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-low-high-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-low-high-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-mcp/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-mcp/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-memory/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-memory/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-model-params/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-model-params/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-mongodb/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-mongodb/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-multimode/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-multimode/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-pinecone/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-pinecone/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-prompt/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-prompt/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-rag/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-rag/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-stream/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-stream/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-tools/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-tools/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-xiaoai-agent/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/langchain4j-ai-xiaoai-agent/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$APPLICATION_HOME_DIR$/bin/src/main/java" charset="UTF-8" />
    <file url="file://$APPLICATION_HOME_DIR$/bin/src/main/resources" charset="UTF-8" />
  </component>
</project>